{% extends 'base.html.twig' %}

{% block title %}Modifier votre mot de passe | {{ parent() }}{% endblock %}

{% block body %}
    <div class="container">
        <h1>Bonjour,</h1>
        <h2>Vous avez fait la demande d'un nouveau mot de passe.</h2>
        <p>Pour des raisons de sécurité, votre mot de passe est toujours valide.</p>
        <p>Cependant, si vous souhaitez réellement changer de mot de passe, veuillez renseigner le formulaire :</p>
        {{ form_start(form) }}
        <div class="row">
            <div class="col-6">{{ form_row(form.password.first) }}</div>
            <div class="col-6">{{ form_row(form.password.second) }}</div>
        </div>
        <button class="btn btn-success">Changer mon mot de passe</button>
        {{ form_end(form) }}
    </div>
{% endblock %}
